# Search VirkData | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Search VirkData

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /modules/virkdata/search

## Operation

Operation ID: `virkdataSearch`

Search for company information in VirkData

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
search | query | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Company information retrieved successfully | application/json

Schema for response `200` (`application/json`):

{}
17 March 2026